Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# XmlMNaming_Array1OfShape1.hxx File Reference

`#include <XmlObjMgt_Element.hxx>`
`#include <Standard_Integer.hxx>`
`#include <XmlObjMgt_DOMString.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <XmlObjMgt_Array1.lxx>`

## Defines
#define | Item XmlMNaming_Shape1
#define | Item_hxx <XmlMNaming_Shape1.hxx>
#define | XmlObjMgt_Array1 XmlMNaming_Array1OfShape1
#define | XmlObjMgt_Array1_hxx <XmlMNaming_Array1OfShape1.hxx>

## Define Documentation

#define Item XmlMNaming_Shape1

#define Item_hxx <XmlMNaming_Shape1.hxx>

#define XmlObjMgt_Array1 XmlMNaming_Array1OfShape1

#define XmlObjMgt_Array1_hxx <XmlMNaming_Array1OfShape1.hxx>